

  .gradiente-success {
    background: rgba(210,255,82,1);
    background: -moz-linear-gradient(left, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(210,255,82,1)), color-stop(100%, rgba(145,232,66,1)));
    background: -webkit-linear-gradient(left, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
    background: -o-linear-gradient(left, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
    background: -ms-linear-gradient(left, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
    background: linear-gradient(to right, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842', GradientType=1 );
  }

  .gradiente-danger {
    color: white;
    background: rgba(255,26,60,1);
    background: -moz-linear-gradient(left, rgba(255,26,60,1) 0%, rgba(227,43,22,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,26,60,1)), color-stop(100%, rgba(227,43,22,1)));
    background: -webkit-linear-gradient(left, rgba(255,26,60,1) 0%, rgba(227,43,22,1) 100%);
    background: -o-linear-gradient(left, rgba(255,26,60,1) 0%, rgba(227,43,22,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,26,60,1) 0%, rgba(227,43,22,1) 100%);
    background: linear-gradient(to right, rgba(255,26,60,1) 0%, rgba(227,43,22,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a3c', endColorstr='#e32b16', GradientType=1 );
  }

  .mat-secondary {
    color: #444054;
    background-color: #fff;
    border-color: #6c757d;
}

.widget-chart {
  padding: 0.6rem !important;
}